{
    "doc": "The population allele frequency of a given variant in a given study and optionally population",
    "fields": [
        {
            "doc": "The study from where this data comes from",
            "name": "study",
            "type": "string"
        },
        {
            "doc": "The specific population where this allele frequency belongs",
            "name": "population",
            "type": "string"
        },
        {
            "doc": "The frequency of the alternate allele",
            "name": "alternateFrequency",
            "type": "float"
        }
    ],
    "name": "AlleleFrequency",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}